@charset "utf-8";
html {  }
body {  text-align: center;  }
html, body { _background-image: url(about:blank); _background-attachment: fixed; }
body { background:url(../imgs/bg1.jpg) no-repeat; }
img { border: none; }
li { list-style: none; }
select { border: 1px solid #A9A9A9; }
strong { font-weight: bold; }
td { line-height: 24px; }
img { vertical-align: middle; }
A { color: #0A8ECC; text-decoration: none;  }
A:HOVER {
	text-decoration: none;
	color: #CCC;
}	
H1, H2 {
	color: #CCC;
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 16px;
	padding-bottom: 3px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}
H1 {
	padding-bottom: 3px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}
H2 { font-size: 14px;}
.bgstretcher-page { text-align: center;}
#page {
	margin: 0 auto;
	width: 800px;
	text-align: left;
}
.domPC,.iframePC {
	display:block!important;
}
.domMobile {
	display:none;
}
.logo { height:122px; width:605px; margin:140px auto 60px auto; background:url(http://www.nationalreading.org.cn/imgs/logo1.png) no-repeat center 0px}
.nav { background:url(http://www.nationalreading.org.cn/imgs/navbg.png) no-repeat center 4px; height:270px}
.maindh { width:636px; height:106px; margin:0px auto}
.maindh a { display:block; float:left; margin:0px 14px; width:78px; background:url(http://www.nationalreading.org.cn/imgs/dh1.png) no-repeat -14px bottom; height:106px}
.maindh a:hover { background:url(http://www.nationalreading.org.cn/imgs/dh2.png) no-repeat -14px top}
.maindh a.jian { background-position:-118px 0px}
.maindh a.ping { background-position:-224px 0px}
.maindh a.xiang { background-position:-329px 0px}
.maindh a.ting { background-position:-434px 0px}
.maindh a.bang { background-position:-539px 0px}
.sNav { clear:both; width:900px; margin:46px auto; }
.sNav li { float:left;height:31px; line-height:31px; background: url(http://www.nationalreading.org.cn/imgs/dh3.png) no-repeat; padding-left:32px; margin:0px 19px; font-size:16px; font-family:"微软雅黑"; font-weight:bold}
.sNav li a { color:#676767}
.sNav li.dh2 { background-position:-134px 0px}
.sNav li.dh3 { background-position:-268px 0px}
.sNav li.dh4 { background-position:-402px 0px}
.sNav li.dh5 { background-position:-536px 0px}
.sNav li.dh6 { background-position:-670px 0px}
.ewm img { float:left; width:100px; height:138px; margin:0px 35px;}
.ewm { width:340px; margin:0px auto; }
.foot { background:url(http://www.nationalreading.org.cn/imgs/footbg.png) repeat-x; height:41px; line-height:41px; text-align:center; clear:both; font-family:"微软雅黑"; font-size:14px; color:#fff; width:1000px; margin:0px auto; margin-top:280px}
.foot a { color:#fff}

.navBtnBox a .i,.navBtnBox a .s,a img{-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.navBtnBox{overflow:hidden; width:636px; height:106px; margin:0px auto}
.navBtnBox .navBtnBoxIn{width:116%}
.navBtnBox a,.navBtnBox a .i,.navBtnBox a .b,.navBtnBox a .s{display:block;width:80px;height:80px;background-position:center top;background-repeat:no-repeat}
.navBtnBox a{float:left;margin:0 13px;position:relative}
.navBtnBox a .i{position:absolute;z-index:3;top:15px;left:0}
.navBtnBox a .b{position:absolute;z-index:2;top:15px;left:0;background-image:url(http://www.nationalreading.org.cn/imgs/navBtnBg2.png)}
.navBtnBox a .s{position:absolute;z-index:1;top:82px;left:0;height:22px;background-image:url(http://www.nationalreading.org.cn/images/navBtnShadow.png)}
.navBtnBox a:hover .i{top:0px}
.navBtnBox .on .b,.navBtnBox a:hover .b{background-position:0 -80px}
.navBtnBox a:hover .b{top:0px}
.navBtnBox a:hover .s{top:82px}
.navBtnBox a .i,.navBtnBox a .b,.navBtnBox a .s{-webkit-transition:top .3s ease-in-out;-moz-transition:top .3s ease-in-out;-ms-transition:top .3s ease-in-out;-o-transition:top .3s ease-in-out;transition:top .3s ease-in-out}
.navBtnBox .i0{background-image:url(http://www.nationalreading.org.cn/imgs/nav1.png); background-size:100%}
.navBtnBox .i1{background-image:url(http://www.nationalreading.org.cn/imgs/nav2.png); background-size:100%}
.navBtnBox .i2{background-image:url(http://www.nationalreading.org.cn/imgs/nav3.png); background-size:100%}
.navBtnBox .i3{background-image:url(http://www.nationalreading.org.cn/imgs/nav4.png); background-size:100%}
.navBtnBox .i4{background-image:url(http://www.nationalreading.org.cn/imgs/nav5.png); background-size:100%}
.navBtnBox .i5{background-image:url(http://www.nationalreading.org.cn/imgs/nav6.png); background-size:100%}
.hide { display:none}

